RubyGems Navigation menu

et_ccd_client 0.3.4

This client implements methods to call the relevant CCD endpoints for the employment tribunals CCD system

Versions:

  1. 0.3.4 - May 13, 2021 (18 KB)
  2. 0.3.3 - April 13, 2021 (18 KB)
  3. 0.3.2 - January 18, 2021 (18 KB)
  4. 0.3.1 - January 18, 2021 (18 KB)

Runtime Dependencies (5):

  • addressable ~> 2.6
  • connection_pool ~> 2.2, >= 2.2.2
  • rest-client ~> 2.0, >= 2.0.2
  • rotp ~> 6.2
  • webmock ~> 3.6
  • Development Dependencies (6):

  • bundler ~> 1.17
  • rack ~> 2.0, >= 2.0.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.71.0
  • rubocop-rspec ~> 1.33
  • Owners:

    Pushed by:

    Authors:

    • Gary Taylor

    SHA 256 checksum:

    74694dc1ba0dacb3f87438bcf48e2dec3fd8489588e2685bb14d4c9e12b6e9c3

    Total downloads 4,599

    For this version 1,739

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: